@media only screen and (max-width: 480px) , screen and (max-device-width: 480px) {
	
	.view-slide-home .view-content .slick img
	{
		height: calc(50vh - 130px)!important;
	}
	.view-slide-home .view-content .slick .views-field-title
	{
		    font-size: 140%;
    top: 17%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
	}
	.view-slide-home .view-content .slick .views-field-body
	{
		font-size: 110%;
	}
	#block-views-imagenes_historia-block .slick__arrow .slick-next,
	#block-views-imagenes_historia-block .slick__arrow .slick-prev
	{
		background-image: none!important;
	}
#block-block-3 p img
{
	height: auto;
}
.icon {
  cursor: pointer;
  display: inline-block;
  width: 30px;
  height: 30px;
  float: left;
  margin: 0px;
}
.icon span {
  margin-top: 0px;
}
.icon span, .icon span:before, .icon span:after {
  cursor: pointer;
  border-radius: 3px;
  height: 4px;
  width: 30px;
  background: #a38619;
  position: absolute;
  display: block;
  content: '';
    -webkit-transition: all 500ms cubic-bezier(0.615, 0.25, 0.505, 1.47);
  -moz-transition: all 500ms cubic-bezier(0.615, 0.25, 0.505, 1.47);
  transition: all 500ms cubic-bezier(0.615, 0.25, 0.505, 1.47);
}

.icon span:before {
  top: -10px;
}
.icon span:after {
  bottom: -10px;
}

.icon.active span {
  background-color: transparent;
}
.icon.active span:before, .icon.active span:after {
  top: 0;
}
.icon.active span:before {
  -webkit-transform: rotate(45deg) scale(1.2);
  -moz-transform: rotate(45deg) scale(1.2);
  -ms-transform: rotate(45deg) scale(1.2);
  -o-transform: rotate(45deg) scale(1.2);
  transform: rotate(45deg) scale(1.2);
}
.icon.active span:after {
  -webkit-transform: rotate(-45deg) scale(1.2);
  -moz-transform: rotate(-45deg) scale(1.2);
  -ms-transform: rotate(-45deg) scale(1.2);
  -o-transform: rotate(-45deg) scale(1.2);
  transform: rotate(-45deg) scale(1.2);
}


	

	#menulateral
	{
		position: fixed;
    width: 100%;
    display: flex;
    /* flex-direction: row; */
    height: auto;
    bottom: 0%;
    left: 0;
    top: inherit;
    right: 0;
    margin: 0 auto;
    z-index: 99999;
    height: 30px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: inherit;
    border: none!important;
    border-radius: 0px!important
	}
	#block-block-2, #block-block-3
	{
		width: 100%;
		margin: 10px auto;
	}
	#block-block-1 p
	{
		flex-direction: column;
	}
	#block-suscripcion-suscription
	{
		width: 100%;
	}

	#footergeneral
	{
		width: 100%;
		height: auto;
		margin-bottom: 20px;	
	}
#block-block-2 > div
{

	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
#block-block-2 > div p
{
	border-left: 0px;
	text-align: center;
	justify-content: center;
	border-top: 1px solid #a38619;
}
.block-imageblock .title,
#block-imageblock-1 .title,
#block-imageblock-7 .title
{
	position: inherit!important;
    display: flex;
    flex-direction: column!important;
    justify-content: center;
    align-items: center;
    margin: 10px auto;
    top: 0px;
    transform: translateY(0%);
}
.block-imageblock .block-body,
#block-imageblock-1  .block-body,
#block-imageblock-7 .block-body
{
	width: 100%;
	margin-top: 10px;
}
.block-imageblock .block-image
{
	width: 100%!important;
}
.block-imageblock
{
flex-direction: column!important;
}
.HeaderContent .content_data ul li:hover ul li a
{
	justify-content: center;
}
#block-block-8 p
{
	
	width: 100%;
}
#block-block-8
{
	width: 80%;
	left: 0;
	right: 0;
	margin: 0;
	justify-content: center;

}
#header-region
{
	width: 80%;
}

/*---------menu------*/
.HeaderContent .content_data ul li:hover ul li
{
	

}



.HeaderContent
{
	position: fixed;
	top: 0;
	z-index: 99999;
}
#block-system-main-menu
{
	position: fixed;
    left: 0;
    right: 0;
    top: 50px;
    width: 100%;
    z-index: 9999;
    height: calc(95vh - 50px);
    overflow: hidden;
    overflow-y: scroll;
    transition: 2s;
}
.HeaderContent .content_data ul
{
	
    flex-direction: column;
    height: auto;
    background: #ffffffe6;
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 9999;
    display: none;
}
.HeaderContent .content_data
{
	height: 50px;
}
#logo
{
	width: 20%;
	margin-top: 0px;
}

#logo img
{
	 content: url("/sites/default/files/logo-resp.png");
	 width: 40px;
	 height: auto;
}



 .view-eventos-home  .view-content
{
width: 90%!important;
margin: 0 auto;
}
.view-eventos-home  .view-content .views-row
{
	width: 100%!important;

}
.HeaderContent .content_data ul li ul li:last-child
{
	border-bottom: none!important;
}
.HeaderContent .content_data ul li
{
flex-direction: column;
width: 100%;
margin: 7px auto;
height: auto;
justify-content:center!important;
border-bottom: 1px solid rgba(168, 140, 0, 0.57)!important;

}
.HeaderContent .content_data ul li ul
{
	background: inherit;
}
.HeaderContent .content_data ul li ul li ul
{
	height: auto;
}
.HeaderContent .content_data ul .mid-591
{
	border-bottom: none!important;
}

.HeaderContent .content_data ul .mid-591 > .active
{
	background: #a78b00!important;
	color: white!important;

}
.HeaderContent .content_data ul .mid-571 ul
{
	display: flex!important;
	background: inherit;
}
.HeaderContent .content_data ul li ul
{
	flex-direction: column;
    width: 100%!important;
        background: inherit!important;
    background-image: none!important;
    height: auto!important;
    flex-wrap: inherit!important;
    background: #ffffffe6;
        position: relative!important;
    top: 0!important;
    /*display: flex!important;*/
    justify-content: flex-start!important;
}
.HeaderContent .content_data ul li ul .expanded
{
	height: auto;
}
.HeaderContent .content_data ul li ul li
{
    padding: 0!important;
    background: inherit!important;
    
}
.HeaderContent .content_data ul li ul .expanded li:last-child
{
	border-bottom: 0px!important;
}
.HeaderContent .content_data ul li ul li a
{
	color: white;
}

.centermenu
{
	position: fixed;
	right: 10px;
	top: 20px;
	z-index: 99999999;
	width: 40px;
	height: 20px;
}

#toggle { display: none; }

.menu-button {
  width: 100%;
  height: 5px;
  background-color: #a98b22;
  position: absolute;
  top: 0%;
  transform: translateY(-50%);
  transition: all .5s ease-in-out;
}

.menu-button:before, .menu-button:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #a98b22;
  transition: all .5s ease-in-out;
} 

.menu-button:before { top: -10px; }
.menu-button:after { top: 10px; }

.menu-button, .menu-button:before, .menu-button:after { box-shadow: 1px 1px 10px rgba(0, 0, 0, .3)} 

#toggle:checked + label .menu-button{ background-color: rgba(0, 0, 0, 0); box-shadow: none;}

#toggle:checked + label .menu-button:before{ transform: rotate(45deg); top: 0px;}

#toggle:checked + label .menu-button:after{ transform: rotate(135deg); top: 0}
#content
{
	
}
.titulodepaginas
{
	flex-direction: column;
}
.field-name-field-titulo-en-negrita
{
	justify-content: center;
	width: 100%!important;
	padding: 0px;
}
#content-area h1.title
{
	justify-content: center!important;
	text-align: center;
	width: 100%!important;
	font-size: 25px!important;
}
#nuestra-tienda
{
	width: 90%!important;
}
article
{
	width: 90%;
}
#block-views-slide_interno-block .views-field-field-imagen-slide img
{
	height: 300px;
}
#block-views-slide_interno-block  .views-field-body
{
	font-size: 120%;
	    transform: translateY(-40%);
	    width: 80%;
}
.view-galeria-de-fotos .new, .view-store-pinturas .new
{
	width: 100%;
    height: auto!important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.view-galeria-de-fotos .new .views-row, .view-store-pinturas .new .views-row
{
	    width: 100%!important;
    position: inherit!important;
    height: auto!important;
    left: 0px;
    right: 0px;
    margin: 10px auto;
    top: inherit;
}
.new .views-row .newdiv .views-field-title,
.new .views-row .newdiv .views-field-body,
.new .views-row .newdiv .views-field-view-node
{
opacity: 1;
position: inherit!important;
    top: inherit;
    left: inherit;
    right: inherit;

}
.new .views-row .newdiv .views-field-title
{
	color: black;
    text-align: center;
    justify-content: center;
    align-items: center;
}


.new .views-row .newdiv
{

	flex-wrap: wrap;
}
.new .views-row:hover .newdiv:after
{
	display: none;
}
.new .views-row .newdiv .views-field-body
{
	left: 0px;
    right: 0px;
    margin: 10px auto;
    top: inherit;
    color: black;
        width: 100%;
    text-align: justify;
}
.new .views-row .newdiv .views-field-view-node
{
	background-color: transparent;
	background-image: none!important;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.new .views-row .newdiv .views-field-view-node a
{
	text-decoration: none;
	color: black;
	text-align: center;
}
.new .views-row .newdiv .views-field-field-imagen-galeria, .new .views-row .newdiv .views-field-field-imagen-store
{
	height: 200px;
}
#block-views-galeria_de_fotos-block, #block-views-store_pinturas-block
{
	padding: 0px;
}
#bloque1,
#bloque2,
#bloque3,
#bloque4,
#bloque5
{
	width: 90%!important;
	margin:10px auto!important;
	flex-wrap: wrap;
	justify-content: center;
}
#bloque1 > div,
#bloque2 > div,
#bloque3 > div,
#bloque4 > div,
#bloque5 > div
{
	width: 100%!important;
}
/*--------------------- contacto /*--------------------- */
#block-webform-client-block-7  form > div > div,
#block-webform-client-block-7  form .webform-component-textarea,
#block-webform-client-block-7  form .webform-component-textarea textarea
{
	width: 100%;
	margin:10px auto;
}
/*_----------interna eventos/*_----------interna eventos */
.node-bodas-y-eventos .field-name-field-imagen-bodas .field-items .field-item
{
	width: 100%;
}

/*------------------- basicas /*------------------- basicas  */
.node-page .content .field-name-body .field-items .field-item > div
{
	flex-direction: column;
}
.node-page .content .field-name-body .field-items .field-item > div > div
{
	width: 100%!important;
}
.node-page .content .field-name-body .field-items .field-item > div > div img
{
	width: auto;
	height: auto;
}
.node-page .content .field-name-body .field-items .field-item > div > div ul
{
	width:90%!important;
	margin:0 auto;
}
/*------------------- basicas /*------------------- basicas  */
.view-bodas-y-evenetos .view-content
{
	width: 100%;
}
#block-views-bodas_y_evenetos-block
{
width: 90%;
margin: 10px auto;
}
/*_----------interna eventos/*_----------interna eventos */


.view-staff .view-content .views-row

{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	height: auto;
}
.view-staff .view-content .views-row .views-field-field-imagen-staff,
.view-staff .view-content .views-row .views-field-body,
.view-staff .view-content .views-row > div
{
	width: 100%!important;
	display: flex;
	justify-content: center;
	align-items: center;
}
article  .field-name-body img
 {
	width: 100%!important;
	height: auto;
 }	
#block-views-imagenes_historia-block .slick-dots
 {
 	display: none!important;
 }
 #block-views-imagenes_historia-block .views-field-title
 {
 	width: 100%;
 }
 #block-views-imagenes_historia-block .views-field-field-icono
 {
 	top: 40%;
 	height: 90px;
 	width: 40%;
 }
 .node-pinturas-store .content .field-name-field-imagen-store .field-items .field-item,
 .node-eventos-home  .content .field-name-field-galeria .field-items .field-item
 {
 	width: 100%;
 }
 .node-pinturas-store img
 {
	width: 100%;
	height: auto;
 }
 #block-webform-client-block-7  form .webform-component--nombre label
 {
 	top: 30%!important;
 }
 #block-webform-client-block-7  form .form-actions 
 {
 	display: flex;
 	justify-content: center;
 	align-items: center;
 }
 #block-webform-client-block-7  form .form-actions input
 {
 	 -webkit-appearance: none;
 	 -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
 }
 
 .node-type-eventos-home .titulodepaginas h1
 {
	width: 90%!important;
	margin: 0 auto;
 }
 .slick-prev:before, .slick-next:before
 {
 	color: #a98b22!important;
 }
 #block-block-1 p
 {
 	display: block!important;
 }
 .view-comidas .view-content .views-row
 {
 	border-right: 0px;
 }
 #block-block-1 p img
 {

 	    height: 150px;
    object-fit: contain;
    margin: 0 auto;
 }
 
 #block-search-form
 {
 	display: none;
 }
 .node-galeria-de-fotos .field-name-field-imagen-galeria .field-item
 {
 	width: 100%;
 }
.page-node-99 .node-page .content .field-name-body .field-items .field-item > div > div img,
.page-node-88 .node-page .content .field-name-body .field-items .field-item > div > div img
{
	width: 100%!important;
}
#block-imageblock-6 table,
#block-imageblock-2 table
{
	width: 100%!important;
	margin: 20px 0px!important;

}
.titulodepaginas h1
{
	text-align: center;
	justify-content: center!important;
}

#bloque1 img,
#bloque2 img,
#bloque3 img,
#bloque4 img,
#bloque5 img
{
	width: auto!important;
}
.new .views-row .views-field-field-imagen-galeria img, .new .views-row .views-field-field-imagen-store img
{
	display: none;
}
.new .views-row .views-field-field-imagen-galeria img:first-child, .new .views-row .views-field-field-imagen-store img:first-child
{
	display:flex;
}
.i18n-en .HeaderContent .content_data ul
{
	width: 100%;
}
.fancybox-nav span
{
	visibility: visible!important;
}
.HeaderContent .content_data ul li:hover ul li a
{
padding:0px;
}
#block-suscripcion-suscription .Content_Submit input
 {
  -webkit-appearance: none;
       border-radius: 0;
 }
  #anio1 h1
 {
  text-align: center;
}
.messages
{
width: auto;}
#bloque-7 > div
{
	display: flex;
	flex-direction: column;
}
#bloque-7 > div > div
{
	width: 100%!important;
}
.enviarform
{
	left: inherit;
}

.view-bodas-y-evenetos .view-content .views-row .evento  .views-field-field-fecha span a
{
	color: white;
	text-decoration: none;
}
.HeaderContent .content_data ul li a
{
width: 100%;
padding: 5px 0px;
}
#webform-client-form-207 > div  .webform-component--fecha-inicio > div, 
#webform-client-form-207 > div .webform-component--fecha-salida > div, 
#webform-client-form-209 > div .webform-component--day-of-arrival > div, 
#webform-client-form-209 > div .webform-component--day-of-exit > div
{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}
#webform-client-form-207, #webform-client-form-209
{
	width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
#webform-client-form-207 > div, #webform-client-form-209 > div
{
	flex-direction: column;
}
#webform-client-form-207 > div > div, .front #webform-client-form-209 > div > div
{
	width: 100%;
	flex-direction: column;
	    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
#webform-client-form-207 > div label, #webform-client-form-209 > div label
{
	width: 100%!important;
	text-align: center;
	justify-content: center;
}
#webform-client-form-207 > div  .webform-component--fecha-inicio > div,
#webform-client-form-207 > div .webform-component--fecha-salida > div,
#webform-client-form-209 > div .webform-component--day-of-arrival > div, 
#webform-client-form-209 > div .webform-component--day-of-exit > div,
#webform-client-form-207 > div > div select, #webform-client-form-209 > div > div select
{
	width: 100%;
}
.enviarform, .enviarform1
{
	margin-top: 20px;
}
.page-node-207  #webform-client-form-207 > div > div, .page-node-209 #webform-client-form-209 > div > div
{
	width: 100%;
	justify-content: center!important;
	align-items: center!important;
}
.page-node-207 #webform-client-form-207 > div > div .caledarioinput, .page-node-209 #webform-client-form-209 > div > div .caledarioinput
{
	width: 60%;
}
.page-node-207 #webform-client-form-207 .form-actions  input, .page-node-209 #webform-client-form-209 .form-actions  input
{
	width: 100%;
	-webkit-appearance: none;
}

.page-node-207 #webform-client-form-207 > div > div select, 
.page-node-209 #webform-client-form-209 > div > div select
{
	width: 85%;
	margin: 0 auto;
	text-align: center;
	text-align-last: center;
}
#block-block-1 .slick-dots
{
	bottom: 0px;
}
#bloque-tour-2
{
	flex-direction: column-reverse;
}
#webform-client-form-207 > div > div, #webform-client-form-209 > div > div
{
	width: 100%;
}
.HeaderContent .content_data ul li ul:hover
{
	display: inherit!important;
	
}
.slick-prev, .slick-next
{
	z-index: 99999;
}
.expanded
{
	position: relative;
}
.expanded
{	    
	    background-image: url(/sites/default/files/image-resp-arrow.png)!important;
    background-size: 10px;
    background-repeat: no-repeat!important;
    background-position: 90% 50%;
}
.restaurant > ul,
.restaurante > ul
{
	display: flex!important;
}
.restaurant,
.restaurante 
{
	    background-position: 90% 5%;
}
.restaurant > ul, .restaurante > ul
{
 background-image: url(/sites/default/files/image-resp-arrow-white.png)!important;
    background-size: 10px!important;
    background-repeat: no-repeat!important;
    background-position: 90% 50%!important;
}
#block-views-nuevo_slide_home-block .slick__slide .views-field-field-link,
#block-views-nuevo_slide_home-block .slick .views-field-field-link
{
	bottom: 50%;
}
.HeaderContent .content_data ul li a,
.HeaderContent .content_data ul li:hover ul li a
{
	    color: #a78b00!important;
}
#block-views-nuevo_slide_home-block .slick__slide .views-field-field-imagen img,
#block-views-nuevo_slide_home-block .slick .views-field-field-imagen img
{
	height: 98vh;
}
.HeaderContent .content_data ul li ul .expanded > a
{
	color: white!important;
}
.HeaderContent .content_data ul li a:hover:after
{
	display: none;
}
#block-block-1 .title
{
      display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    background: #a28600;
    width: 100%;
    padding: 10px 0px;
    font-size: 150%;
    font-weight: 100;
}
#block-block-1 .title span
{
  margin-left: 8px;
}
.HeaderContent .content_data ul .mid-591 > .active,
.HeaderContent .content_data ul .mid-591 > .active-trail
{
	color: #a78b00!important;
}
#weather
{
	    justify-content: center;
    align-items: center;
    border-left: 0px;
    border-top: 1px solid #a28600;
    padding-top: 20px;
    margin-top: 20px;
}
.field-name-body table
{
	width: 100%!important;
}
#block-block-8 img
{

width: 100%;
}
#block-block-1 p:last-child
{
	border-bottom: 1px solid #a28600;
}
.HeaderContent .content_data ul > li > ul,
.HeaderContent .content_data ul li:hover ul 
{
	background: #a28600d4!important;
}
.HeaderContent .content_data ul > li > ul > li
{
	background-color:transparent!important;	
}
.HeaderContent .content_data ul > li > ul > li > a,
.HeaderContent .content_data ul > li:hover > ul > li > a
{
	color: white!important;
}
.HeaderContent .content_data ul > li > ul > li
{
	height: 25px!important;
}
#footer
{
margin-bottom: 20px;
}
#block-block-11 .contenido-poup { margin: 70px auto 0; width: 90%;}

}
